"OneGoogleButtonCancel" = "لغو";
"OneGoogleUnnamedAccount" = "حساب بی‌نام";
"OneGoogleRemoveAccount" = "حذف";
"OneGoogleButtonManageAccounts" = "مدیریت حساب‌ها";
"OneGoogleErrorUnableToSignOut" = "خروج از سیستم امکان‌پذیر نیست";
"OneGoogleMessageRemovingAccount" = "در حال حذف حساب";
"OneGoogleRemoveAccountConfirmationMessage" = "این حساب و همه داده‌های ذخیره‌نشده از %@ و دیگر برنامه‌های Google در این دستگاه حذف خواهند شد";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "این حساب و همه داده‌های ذخیره‌نشده از این برنامه و دیگر برنامه‌های Google موجود در این دستگاه حذف خواهند شد";
"OneGoogleRemoveAccountTitle" = "حساب %@ حذف شود؟";
"OneGoogleMyAccountExplanation" = "مدیریت «حساب Google»";
"OneGoogleMyAccountMediumExplanation" = "حساب Google";
"OneGoogleMyAccountShortExplanation" = "حساب";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "استفاده از%@ بدون حساب";
"OneGoogleGuestModeAlternativeButtonLabel" = "استفاده از این برنامه بدون حساب";
"OneGoogleButtonDone" = "تمام";
"OneGoogleProductSettingsTitle" = "تنظیمات";
"OneGoogleProductSettingsSignInError" = "خطای ورود به سیستم";
"OneGoogleIncognitoModeTurnOn" = "فعال کردن حالت ناشناس";
"OneGoogleIncognitoModeTurnOff" = "غیرفعال کردن حالت ناشناس";
"OneGoogleChooseAnAccountBottomSheetTitle" = "انتخاب حساب";
"OneGoogleSignInButton" = "ورود به سیستم";
"OneGoogleProductSettingsSignedInAsLabel" = "ورود به سیستم به‌عنوان %@، %@.";
"OneGoogleSignedInAsA11yLabel" = "ورود به سیستم به‌عنوان %@، %@. %d از %d.";
"OneGoogleOtherAccountA11yLabel" = "%d از %d. استفاده از %@، %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "ورود به سیستم به‌عنوان %1$@، %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "ورود به سیستم به‌عنوان %1$@، %2$@. %3$d از %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d از %2$d. استفاده از %3$@، %4$@";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "برای تغییر تنظیمات دو بار ضربه بزنید";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "روشن";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "خاموش";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "انتخاب حساب";
"OneGoogleAppHeaderBarAccessibilityHint" = "باز کردن برای مدیریت حساب‌ها";
"OneGooglePrivacyPolicyButton" = "خط‌مشی رازداری";
"OneGoogleTermsOfServiceButton" = "شرایط و ضوابط";
"OneGoogleOpenSourceLicensesButton" = "پروانه‌ها";
"OneGooglePrivacyPolicyShortButton" = "حریم خصوصی";
"OneGoogleTermsOfServiceShortButton" = "شرایط";
"OneGoogleButtonGM2AddAnotherAccount" = "افزودن یک حساب دیگر";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "بستن منو";
"OneGoogleRemoveAccountButton" = "حذف از این دستگاه";
"OneGoogleButtonChooseAnotherAccount" = "حساب دیگری انتخاب کنید";
"OneGoogleButtonContinueSignInFullName" = "ادامه دادن به‌عنوان %@";
"OneGoogleButtonContinueSignInDefault" = "ادامه";
"OneGoogleButtonManageAccountsDevice" = "مدیریت حساب‌ها در این دستگاه";
"OneGoogleUseOtherAccountA11yLabel" = " استفاده از %@، %@. %d از %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " استفاده از %@، %@. %d از %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " استفاده از %1$@، %2$@. %3$d از %4$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " استفاده از %1$@، %2$@. %3$d از %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "منوی حساب را باز می‌کند";
"OneGoogleA11yHintExpandsAccountMenu" = "منوی حساب را بزرگ می‌کند";
"OneGoogleA11yHintCollapsesAccountMenu" = "منوی حساب را کوچک می‌کند.";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "در حالت ناشناس";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "حساب و تنظیمات.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "منوی حالت ناشناس را باز می‌کند";
"OneGoogleDefaultAccountText" = "از %@ (%@) برای شخصی‌سازی تجربه‌تان در برنامه‌ها و سرویس‌های Google (ازجمله آگهی‌ها) استفاده می‌شود.";
"OneGoogleDefaultAccountTextOrdered" = "از %1$@ (%2$@) برای شخصی‌سازی تجربه‌تان در برنامه‌ها و سرویس‌های Google (ازجمله آگهی‌ها) استفاده می‌شود.";
"OneGoogleDefaultAccountSwitchText" = "تعویض حساب پیش‌فرض";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "انتخاب حساب کاربری برای ورود به سیستم";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "برای ورود به سیستم %@ حساب کاربری انتخاب کنید.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@، %@ انتخاب شد.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@، %2$@ انتخاب شد.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@، %@ انتخاب شد. %d از %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@، %2$@ انتخاب شد. %3$d از %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "در برنامه %@ استفاده شود";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "استفاده در برنامه %@ متوقف شود";
"OneGoogleOnboardingChooseAccountsTitle" = "انتخاب حساب‌ها";
"OneGoogleUnknownEmailAddress" = "نشانی ایمیل ناشناس";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "%@ از این دستگاه پاک شود.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "%@ در %@ استفاده شود.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "استفاده از %@ در %@ متوقف شود.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "استفاده از %1$@ در %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "توقف استفاده از %1$@ در %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "از %@ در این دستگاه استفاده شود.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "اسنفاده از %@ در این برنامه متوقف شود.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "در %@ نمایش داده می‌شود.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "در %@ پنهان شده است.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "در این برنامه نمایش داده می‌شود.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "در این برنامه پنهان شده است.";
"OneGoogleAccountSnackbarTitle" = "ورود به سیستم با %@";
"OneGoogleBackButtonAccessibilityLabel" = "برگشت";
"OneGoogleCloseButtonAccessibilityLabel" = "بستن";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ از این دستگاه حذف شده است";
"OneGoogleAddAccountShieldIndicatorMessage" = "درحال افزودن حساب";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "حساب پشتیبانی‌نشده";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "عوض کردن حساب غیرفعال است";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "تغییر حساب دردسترس نیست";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "تأیید";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "حساب غیرفعال شده است. %@ %@. %d از %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "حساب غیرفعال شده است. %1$@ %2$@. %3$d از %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "اطلاعات بیشتری را باز می‌کند";
"OneGoogleAccountSnackbarTitleA11yHint" = "برای رد کردن دو ضربه سریع بزنید";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "حساب Google One";
"OneGoogleAccountMenuAnnouncement" = "منوی حساب";
"OneGoogleIncognitoAccountMenuAnnouncement" = "منوی حالت ناشناس";
"OneGoogleButtonConfirmSignIn" = "تأیید به‌عنوان %@";
"OneGoogleReauthBadgeA11yLabel" = "گذرواژه یکی از حساب‌هایتان را دوباره وارد کنید";
"OneGoogleRephrasedIncognitoModeTurnOn" = "فعال کردن حالت ناشناس";
"OneGoogleRephrasedIncognitoModeTurnOff" = "غیرفعال کردن حالت ناشناس";
"OneGoogleAccountRequiringReauthA11yLabel" = "حساب غیرفعال شد. گذرواژه %@ %@ را دوباره وارد کنید. %d از %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "حساب غیرفعال شد. گذرواژه را برای %1$@ %2$@ دوباره وارد کنید. %3$d از %4$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "شما از این حساب خارج شده‌اید";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "افزودن یا حذف حساب‌ها";
"OneGoogleAccountMenuOptionYourDataInApp" = "داده‌های شما در %@";
"OneGoogleAccountMenuOptionAppSettings" = "تنظیمات %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "راهنمایی و بازخورد";
"OneGoogleAccountMenuOptionHelp" = "راهنمایی";
"OneGoogleAccountMenuOptionFeedback" = "ارسال بازخورد";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "برای روشن کردن «حالت ناشناس»،\nفشار دهید و نگه دارید";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "متوجه شدم";
"OneGoogleStorageCardButtonLabel" = "مدیریت فضای ذخیره‌سازی";
"OneGoogleStorageCardFirstButtonLabel" = "دریافت فضای ذخیره‌سازی";
"OneGoogleStorageCardSecondButtonLabel" = "گزینه‌های بیشتر";
"OneGoogleStorageCardRegularTitle" = "فضای ذخیره‌سازی حساب";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "فضای ذخیره‌سازی استفاده‌شده: %1$@%% از %2$@ گیگابایت";
"OneGoogleStorageCardAlmostFullTitle" = "فضای ذخیره‌سازی حساب تقریباً پر است";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "فضای ذخیره‌سازی تقریباً تمام شده است";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "از %1$@%% فضای ذخیره‌سازی استفاده شده است";
"OneGoogleStorageCardFullTitle" = "فضای ذخیره‌سازی حساب پر است";
"OneGoogleStorageCardOutOfStorageTitle" = "فضای ذخیره‌سازی کافی نیست";
"OneGoogleStorageCardBackupStoppedTitle" = "پشتیبان‌گیری متوقف شد";
"OneGoogleStorageCardUnlimitedSubtitle" = "نامحدود";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ گیگابایت از %@ گیگابایت استفاده شده است";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "فضای ذخیره‌سازی حساب تقریباً پر است (%@ گیگابایت از %@ گیگابایت استفاده شده است)";
"OneGoogleStorageProgresFullInformationFormat" = "فضای ذخیره‌سازی حساب پر است (%@ گیگابایت از %@ گیگابایت استفاده شده است)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@ گیگابایت از %2$@ گیگابایت استفاده شده است";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "فضای ذخیره‌سازی حساب تقریباً پر شده است (%1$@ گیگابایت از %2$@ گیگابایت استفاده شده است)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "فضای ذخیره‌سازی حساب پر شده است (%1$@ گیگابایت از %2$@ گیگابایت استفاده شده است)";
"OneGoogleStorageProgressFullInformationRecalculating" = "درحال محاسبه مجدد…";
"OneGoogleBackupCardPreparingTitle" = "درحال آماده‌سازی پشتیبان‌گیری";
"OneGoogleBackupCardBackingUpTitle" = "درحال پشتیبان‌گیری…";
"OneGoogleBackupCardOffTitle" = "پشتیبان‌گیری خاموش است";
"OneGoogleBackupCardCompletedTitle" = "پشتیبان‌گیری کامل شد";
"OneGoogleBackupCardFailedTitleFormat" = "%ld مورد پشتیبان‌گیری نشده است";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "هشدار امنیتی جدی";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "هشدار بحرانی درباره حساب";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "هشدار مهم درباره حساب";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ برای %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ برای %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ برای %2$@، %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "تغییر عکس نمایه";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "جدید";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "بتا";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "مورد برجسته‌شده";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "با افزودن تصویر به‌راحتی تشخیص دهید درحال استفاده از کدام حساب هستید";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "با افزودن تصویر به افراد کمک کنید شما را بشناسند";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "خاموش کردن";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "«حالت ناشناس» روشن است";
"OneGoogleTurnOnIncognitoMode" = "روشن کردن «حالت ناشناس»";
"OneGoogleTurnOffIncognitoMode" = "خاموش کردن «حالت ناشناس»";
"OneGoogleButtonSwitchAccount" = "عوض کردن حساب";
"OneGoogleRemoveAccountButtonShortLabel" = "برداشتن از دستگاه";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "افزودن حساب";
"OneGoogleEducationQuickSwipeMessageTitle" = "جابه‌جایی سریع بین حساب‌ها";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "برای انتخاب یک حساب دیگر، روی عکس نمایه‌تان تند به‌پایین بکشید";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "برای جابه‌جایی سریع بین حساب‌ها، روی عکستان تند به‌پایین بکشید";
"OneGoogleEducationQuickSwipeMessageActionButton" = "متوجه‌ام";
"OneGoogleGeneralDialogConfirmationButton" = "متوجه‌ام";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "فضای ذخیره‌سازی حسابتان تقریباً پر شده است";
"OneGoogleStorageFullBadgeA11yLabel" = "فضای ذخیره‌سازی حسابتان پر شده است";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "اقدامات توصیه‌شده";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "اقدامات توصیه‌شده که برای %@ %@ دردسترس است";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "اقدامات توصیه‌شده مهمی برای %1$@ %2$@ دردسترس است";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "اقدامات توصیه‌شده";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "هشدار مهم حساب.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "حساب در شرایط خوبی قرار دارد";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "حساب %@ %@ در شرایط خوبی قرار دارد";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "حساب در شرایط خوبی قرار دارد، %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "برای انتخاب، پیمایش کنید";
"OneGoogleConsentDiscardChangesDialogTitle" = "از تغییرات صرف‌نظر می‌کنید؟";
"OneGoogleConsentDiscardChangesDialogMessage" = "تغییرات ذخیره‌نشده ازدست خواهد رفت";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "ویرایش انتخاب‌ها";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "صرف‌نظر کردن";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "حساب Google";
"OneGoogleConsentDismissButtonA11yLabel" = "بستن";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@، %2$@. در %3$@ پنهان شده است";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@، %2$@. در %3$@ نمایش داده می‌شود";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@، %2$@. در این برنامه پنهان است";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@، %2$@. در این برنامه پیدا است";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "برداشتن %1$@، %2$@ از این دستگاه";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "ورود به سیستم %1$@، %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "سلام!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "سلام %1$@.";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "حساب محدود شده است. درحال‌حاضر رفتن به این حساب مجاز نیست. لطفاً بعداً دوباره امتحان کنید.";
"OneGoogleConsentGoogleAccountProductName" = "حساب Google";
